Fedora 9 : zoneminder-1.22.3-14.fc9 (2008-3601)

High Nessus Plugin ID 32327


The remote Fedora host is missing a security update.


- Tue May 6 2008 Martin Ebourne <martin at zepler.org> - 1.22.3-14

- Remove default runlevel, bz #441315

- Wed Apr 30 2008 Martin Ebourne <martin at zepler.org>
- 1.22.3-13

- Patch for CVE-2008-1381

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected zoneminder package.

See Also



Plugin Details

Severity: High

ID: 32327

File Name: fedora_2008-3601.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2008/05/16

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:zoneminder, cpe:/o:fedoraproject:fedora:9

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2008/05/13

Reference Information

CVE: CVE-2008-1381

FEDORA: 2008-3601

CWE: 94